{
    num: 171,
    accuracy: 100,
    basePower: 0,
    category: "Status",
    isNonstandard: "Past",
    name: "Nightmare",
    pp: 15,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1 },
    volatileStatus: "nightmare",
    condition: {
        noCopy: true,
        onStart(pokemon) {
            this.add("-start", pokemon, "Nightmare");
        },
        onResidualOrder: 11,
        onResidual(pokemon) {
            if (pokemon.status === "slp" || pokemon.hasAbility("comatose")) {
                this.damage(pokemon.baseMaxhp / 4);
            }
        },
        onEnd(pokemon) {
            this.add("-end", pokemon, "Nightmare");
        },
    },
    secondary: null,
    target: "normal",
    type: "Ghost",
    zMove: { boost: { spa: 1 } },
    contestType: "Clever"
}
